/* $Id: BrowseMouseListener.java 125 2011-03-09 09:49:51Z ohura $ */
package sml_editor.swingui.browse;


import sml_editor.swingui.EditorMouseListener;
import sml_editor.swingui.EditorTextPane;

public class BrowseMouseListener extends EditorMouseListener{
	
	public BrowseMouseListener(EditorTextPane textPane){
		super(textPane);
	}	
}
